{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "pytest coverage report",
            "type": "shell",
            "command": "$env:PYTHONPATH='${workspaceFolder}'; pytest --cov=target_simulator.core.models --cov-report=term-missing",
            "group": {
                "kind": "test",
                "isDefault": true
            },
            "presentation": {
                "echo": true,
                "reveal": "always",
                "focus": false,
                "panel": "shared"
            },
            "problemMatcher": []
        }
    ]
}
